JOVENA.Exploitation.TXN - Traitement de Remise #5026

Absence de mail - Import Remise Jovena 10/01/2021 23h45
01/11/2021 06:57 AM - Oelisoa RAKOTO-JEAN

Status: Fermé Start date:
Priority: Normal Due date:
Assignee: Philibert RAKOTOASIMBOLA % Done:
Category: Estimated time:
Target version: Spent time:

01/11/2021

0%
0.00 hour
0.00 hour

Description
Bonjour,

Aucun mail confirmant I'importation des remises JOVENA du 10/01/2021 23h45 svp.

Merci.

History

#1 - 01/11/2021 07:46 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif
#2 - 01/11/2021 07:49 AM - Philibert RAKOTOASIMBOLA
- Status changed from Actif to Résolu

- Estimated time set to 0.00 h

#3 - 01/22/2021 05:23 PM - Lucy Admin

- Status changed from Résolu to Fermé

06/08/2025

1/1
